/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "CiN-4s-s8S"; */
"CiN-4s-s8S.title" = "Annuleer";

/* Class = "NSWindow"; title = "Uninstall CCC"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Verwijder CCC";

/* Class = "NSTextFieldCell"; title = "Are you sure you want to completely uninstall CCC?"; ObjectID = "HmD-mY-uWX"; */
"HmD-mY-uWX.title" = "Weet u zeker dat u CCC wilt verwijderen?";

/* Class = "NSTextFieldCell"; title = "Finding snapshots…"; ObjectID = "IXY-Ty-PYP"; */
"IXY-Ty-PYP.title" = "Momentopnamen zoeken…";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "RZa-2o-Hil"; */
"RZa-2o-Hil.title" = "Help me!";

/* Class = "NSButtonCell"; title = "Uninstall CCC"; ObjectID = "efj-oh-Br7"; */
"efj-oh-Br7.title" = "Verwijder CCC";

/* Class = "NSTextFieldCell"; title = "Only snapshots on the startup disk that were created by CCC will be deleted. Snapshots on other volumes or snapshots from other apps are not affected.\n\nOther APFS-formatted volumes may have CCC-created snapshots. Select a volume in CCC's sidebar to see any snapshots present on that volume, and remove those snapshots before uninstalling CCC."; ObjectID = "gZG-Eh-rQa"; */
"gZG-Eh-rQa.title" = "Alleen momentopnamen op de opstartschijf die zijn gemaakt door CCC worden verwijderd. Momentopnamen op andere volumes of momentopnamen van andere apps blijven ongewijzigd.\n\nAndere APFS-volumes bevatten mogelijk momentopnamen die door CCC zijn gemaakt. Selecteer een volume in de navigatiebalk van CCC om de momentopnamen op dat volume te zien en verwijder die momentopnamen voordat u CCC verwijdert.";

/* Class = "NSTextFieldCell"; title = "↓"; ObjectID = "hGC-ew-y8Y"; */
"hGC-ew-y8Y.title" = "↓";

/* Class = "NSButtonCell"; title = "Remove CCC-created snapshots from the startup disk"; ObjectID = "jRp-46-Hag"; */
"jRp-46-Hag.title" = "Verwijder CCC-momentopnamen op de opstartschijf";

/* Class = "NSTextFieldCell"; title = "This will delete all scheduled tasks, preferences, CCC logs and history, CCC keychain entries in the System keychain, and the CCC application."; ObjectID = "kjl-qq-y98"; */
"kjl-qq-y98.title" = "Hiermee verwijdert u alle geplande taken, voorkeuren, CCC-logbestanden en -geschiedenis, de sleutelhangervermeldingen van CCC in de systeemsleutelhanger en het CCC-programma.";
